.payment-col-f-price{font-size:28px /*было 36px*/}
.payment-col-f-l,.payment-col-f-r{width:50% /* 50 или 100% */;display:table-cell}
.payment-table-btn{background:#59a6c8/*#fff*/}
.payment-table-btn:hover{background:#b2cecf;color:#000;text-decoration:none}
.payment-alert{background:#59a6c8;padding:20px 25px;margin:20px auto}

@media (max-width: 767px) {
    .h-desc-offer-ttl {
        background: rgba(255,255,255,0.6);
    }
}

@media (max-width: 767px) {
    .h-desc-offer-line-summary-col-ttl {
        font-size: 24px;
    	white-space: nowrap;
    }
}

/* Samovar Made */

.samovar-made {
    width: 100%;
}
.samovar-made__cnt {
    width: 250px;
    margin: 35px auto 0 auto;
	display: flex;
	justify-content: center;
}
.samovar-made__img {
    max-width: 100%;
}
